Bug 89083 - No coherent method for system-wide documentation
Summary: No coherent method for system-wide documentation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: tkman.sourceforge.net
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-17 13:04 UTC by RD Lawrence
Modified: 2014-03-17 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 18:47:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description RD Lawrence 2003-04-17 13:04:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Please add tkman to redhat.  Tkman provides a fully indexed interface 
(with hyper-linking of key words) to all program and library
documentation, including man files, info files, and html docs.  
Once installed, it's easy to use and significantly accelerates the learning
process in *all* areas of system administration and
software development.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:

Comment 1 Bill Nottingham 2005-03-02 18:47:21 UTC
Closing bugs on older, no longer supported, releases. Apologies for
any lack of response.

Tkman fails some of the general criteria for Fedora Core; it may,
however, be suitable for Fedora Extras:

 http://fedoraproject.org/wiki/Extras


Note You need to log in before you can comment on or make changes to this bug.